<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="149.006px" height="149.006px" viewBox="-0.981 -503.641 149.006 149.006"
	 enable-background="new -0.981 -503.641 149.006 149.006" xml:space="preserve">
<g>
	<g>
		<circle fill="#FCC402" cx="73.522" cy="-429.138" r="74.503"/>
	</g>
	<g>
		<path fill="#E8E8E8" d="M111.926-433.446v-25.794c0-2.589-2.092-4.688-4.668-4.688H41.895c-2.578,0-4.669,2.099-4.669,4.688
			v42.203c0,2.592,2.091,4.694,4.669,4.694h49.023L111.926-433.446z"/>
		<path fill="#E8E8E8" d="M107.258-412.342H41.895c-2.578,0-4.669-2.103-4.669-4.691v23.447c0,2.59,2.091,4.686,4.669,4.686h65.363
			c2.578,0,4.67-2.096,4.67-4.686v-23.447C111.926-414.445,109.834-412.342,107.258-412.342z"/>
		<g opacity="0.1">
			<path d="M107.258-412.342H41.895c-2.578,0-4.669-2.103-4.669-4.691v2.346c0,2.592,2.091,4.69,4.669,4.69h65.363
				c2.578,0,4.67-2.101,4.67-4.69v-2.346C111.926-414.445,109.834-412.342,107.258-412.342z"/>
			<path d="M107.258-407.655H41.895c-2.578,0-4.669-2.1-4.669-4.687v2.344c0,2.59,2.091,4.687,4.669,4.687h65.363
				c2.578,0,4.67-2.099,4.67-4.687v-2.344C111.926-409.755,109.834-407.655,107.258-407.655z"/>
			<path d="M107.258-402.965H41.895c-2.578,0-4.669-2.101-4.669-4.69v2.344c0,2.592,2.091,4.691,4.669,4.691h65.363
				c2.578,0,4.67-2.1,4.67-4.691v-2.344C111.926-405.066,109.834-402.965,107.258-402.965z"/>
			<path d="M107.258-398.275H41.895c-2.578,0-4.669-2.099-4.669-4.69v2.346c0,2.587,2.091,4.689,4.669,4.689h65.363
				c2.578,0,4.67-2.103,4.67-4.689v-2.346C111.926-400.374,109.834-398.275,107.258-398.275z"/>
			<path d="M107.258-393.587H41.895c-2.578,0-4.669-2.1-4.669-4.688v2.345c0,2.589,2.091,4.688,4.669,4.688h65.363
				c2.578,0,4.67-2.102,4.67-4.688v-2.345C111.926-395.687,109.834-393.587,107.258-393.587z"/>
		</g>
		<path fill="#434854" d="M90.918-428.756v16.414l21.008-21.104H95.584C93.008-433.446,90.918-431.346,90.918-428.756z"/>
		<path fill="#E8E8E8" d="M111.926-417.037v-16.409l-21.008,21.104h16.34C109.834-412.342,111.926-414.445,111.926-417.037z"/>
		<path opacity="0.1" enable-background="new    " d="M111.926-417.037v-16.409l-21.008,21.104h16.34
			C109.834-412.342,111.926-414.445,111.926-417.037z"/>
		<g opacity="0.1">
			<path d="M88.584-454.55c-1.293,0-2.336,1.049-2.336,2.346v14.068c0,1.295,1.043,2.344,2.336,2.344
				c1.289,0,2.334-1.047,2.334-2.344v-14.068C90.918-453.501,89.874-454.55,88.584-454.55z"/>
			<path d="M79.245-454.55c-1.289,0-2.334,1.049-2.334,2.346v28.135c0,1.296,1.043,2.346,2.334,2.346
				c1.293,0,2.334-1.046,2.334-2.346v-28.135C81.579-453.501,80.538-454.55,79.245-454.55z"/>
			<path d="M69.909-454.55c-1.292,0-2.334,1.049-2.334,2.346v28.135c0,1.296,1.042,2.346,2.334,2.346
				c1.289,0,2.333-1.046,2.333-2.346v-28.135C72.239-453.501,71.198-454.55,69.909-454.55z"/>
			<path d="M60.568-454.55c-1.288,0-2.332,1.049-2.332,2.346v28.135c0,1.296,1.044,2.346,2.332,2.346
				c1.291,0,2.339-1.046,2.339-2.346v-28.135C62.904-453.501,61.859-454.55,60.568-454.55z"/>
			<path d="M51.233-454.55c-1.292,0-2.335,1.049-2.335,2.346v28.135c0,1.296,1.043,2.346,2.335,2.346
				c1.29,0,2.334-1.046,2.334-2.346v-28.135C53.567-453.501,52.523-454.55,51.233-454.55z"/>
		</g>
	</g>
</g>
</svg>
